<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">
    <group android:checkableBehavior="single">
        <item
            android:id="@+id/navHomeMenuItem"
            android:title="Home"
            android:icon="@drawable/profile"/>
        <item
            android:id="@+id/navNotesMenuItem"
            android:title="Notes"
            android:icon="@drawable/profile"/>
    </group>
    <group>
        <item
            android:id="@+id/navSettingsMenuItem"
            android:title="Settings"
            android:icon="@drawable/profile"/>
        <item
            android:id="@+id/navAboutsMenuItem"
            android:title="About Us"
            android:icon="@drawable/profile"/>
    </group>
</menu>